<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-jis-b4-portrait</title>
	<style>
		@page {
			size: JIS-B4 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>JIS-B4 Portrait (257mm x 364mm)</p>
</body>
</html>
